/*
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/
.stiqima-breadcrumb, .stiqima-breadcrumb a {
  font-size:.9rem !important;
}
.elementor-toc__body {
  margin-top: 0.5rem !important;
}
/* stiqima-standing */
#stiqima-standing {
  background: var(--e-global-color-ffff743);
  margin-bottom:1rem;
  padding-bottom: .5rem;
}
#stiqima-standing .anwp-grid-table--bordered > div,
#stiqima-standing .anwp-border-light {
  border: none;
}
#stiqima-standing .anwp-grid-table__th {
  background-color: var(--e-global-color-secondary);
  color: var(--e-global-color-c43ac39);
  font-size: 1em;
  font-weight: bold;
  padding: 0.5rem;
}
#stiqima-standing .anwp-grid-table__td {
  background-color: var(--e-global-color-ffff743);
  color: var(--e-global-color-text);
  font-size: 1rem;
  font-weight: normal;
  padding: 0.5rem;
  margin-top: 2px;
  border-bottom: 2px solid #fff !important;
}
#stiqima-standing .anwp-bg-success-light {
  border-left: 4px solid #27ae60 !important;
}
#stiqima-standing .anwp-bg-danger-light {
  border-left: 4px solid #e74c3c !important;
}
#stiqima-standing .anwp-bg-info-light {
  border-left: 4px solid #2980b9 !important;
}
/* stiqima-matchweeks-slides */
#stiqima-matchweeks-slides {
  background: var(--e-global-color-ffff743);
  margin-bottom:1rem;
}
#stiqima-matchweeks-slides .anwp-fl-matchweek-nav-slides__swiper-outer-container{
  background: var(--e-global-color-ffff743);
  border-bottom: 2px solid #fff;
}
#stiqima-matchweeks-slides .competition__stage-title {
  border-bottom: 2px solid #fff ;
  display: block;
  padding-bottom: .5rem;
  margin: 0 .5rem;
  font-weight: bold;
}
#stiqima-matchweeks-slides  .anwp-fl-matchweek-nav-slides__swiper-slide {
  background: var(--e-global-color-secondary);
  color: var(--e-global-color-c43ac39);
}
#stiqima-matchweeks-slides .anwp-fl-matchweek-nav-slides__swiper-slide.swiper-slide-active {
  background: var(--e-global-color-primary);
  color: var(--e-global-color-c43ac39);
}
#stiqima-matchweeks-slides  .anwp-border-light {
  border: none;
}
#stiqima-matchweeks-slides .anwp-fl-game {
  border-bottom: 2px solid #fff;
}
#stiqima-matchweeks-slides .anwp-fl-matchweek-nav-slides__swiper-outer-container .swiper-button-next,
#stiqima-matchweeks-slides .anwp-fl-matchweek-nav-slides__swiper-outer-container .swiper-button-prev {
  background: var(--e-global-color-accent);
}

#stiqima-clubs-stats .tabulator-arrow {
  display: none;
}
#stiqima-clubs-stats .tabulator,
#stiqima-clubs-stats .tabulator .tabulator-header,
#stiqima-clubs-stats .tabulator .tabulator-header .tabulator-col,
#stiqima-clubs-stats .tabulator-row .tabulator-cell {
  border: none;
}
#stiqima-clubs-stats
.tabulator
.tabulator-header
.tabulator-col
.tabulator-col-content {
  background-color: var(--e-global-color-secondary) !important;
  color: var(--e-global-color-c43ac39) !important;
  font-size: .9rem !important;
}
#stiqima-clubs-stats
.anwp-fl-tabulator-stats
.tabulator
.tabulator-header
.tabulator-col {
  font-size: .9rem !important;
  font-weight: bold;
}
#stiqima-clubs-stats .tabulator-row {
  background: var(--e-global-color-ffff743);
  border-bottom: 2px solid #fff;

}

#stiqima-players-stats .table-bordered th,
#stiqima-players-stats .table-bordered td {
  border: none !important;
  font-size: .9rem !important;
  font-weight: bold;
}
#stiqima-players-stats .table-bordered th {
  background-color: var(--e-global-color-secondary);
  color: var(--e-global-color-c43ac39);
  font-weight: bold;
}
#stiqima-players-stats .table-bordered td {
  background-color: var(--e-global-color-ffff743);
  color: var(--e-global-color-text);
  font-weight: normal;
  border-top: 2px solid #fff !important;
}
#stiqima-players-stats .anwp-text-center {
  text-align: left !important;
}

/* *** */
.stiqima-clubs-container {
  display: grid;
  grid-template-columns: repeat(6, 1fr); /* 3 ίσες στήλες */
  gap: 10px; /* Απόσταση μεταξύ των στοιχείων */
}

.stiqima-clubs-item {
  text-align: center;
  background: var(--e-global-color-ffff743);
}
.stiqima-clubs-item img {
  width: 5rem;
  height:5rem;
  padding: .5rem;
}
.stiqima-clubs-title {
  background-color: var(--e-global-color-secondary);
  color: var(--e-global-color-c43ac39);
  font-weight: bold;
  text-align: center;
  font-size: .9rem;
}
@media (max-width: 768px) { /* Για οθόνες κινητών */
  .stiqima-clubs-container {
    grid-template-columns: repeat(2, 1fr); /* 2 στήλες */
  }
}

#stiqima-match-slim .anwp-fl-game {
  background: var(--e-global-color-ffff743);
}
#stiqima-players {

  background-color: #2980b9;
}
#stiqima-players  .tabulator {
  background: inherit;
  border: none;
}
#stiqima-players .tabulator-row .tabulator-cell.tabulator-frozen.tabulator-frozen-left {
  border: none;
}
#stiqima-players .tabulator-row-odd,
#stiqima-players .tabulator-row-even {
  background-color: var(--e-global-color-ffff743);
  border-bottom: 2px solid var(--e-global-color-c43ac39);
}

#stiqima-players .tabulator-col-sorter-element {
  border: none;
  background: var(--e-global-color-secondary);
  color:#fff;
}
#stiqima-players .tabulator-footer {
  display: none;
}
#stiqima-club-header .club-header {
  background: var(--e-global-color-ffff743);
  padding: 1rem;
}
#stiqima-club-header .anwp-fl-season-selector {
  background: var(--e-global-color-ffff743);
  padding: 1rem;
  margin: 0;
  display: none;
}

#stiqima-club-results-fixtures .anwp-fl-block-header {
  display: none;
}
#stiqima-club-results-fixtures .anwp-fl-btn {
  margin: 0;
  background-color: var(--e-global-color-secondary);
  border-radius: 0;
  color: var(--e-global-color-c43ac39);
  font-weight: bold;

}
#stiqima-club-results-fixtures .anwp-fl-btn-wrapper {
  background-color: var(--e-global-color-secondary);
}
#stiqima-team-charts {
  background: var(--e-global-color-ffff743);
  padding: 1rem;
}
#stiqima-club-stats {
  background: var(--e-global-color-ffff743);
}
#stiqima-club-stats thead {
  background: var(--e-global-color-secondary);
  color: #fff;
  font-weight: bold;
  font-size: .9rem;
}
#stiqima-club-stats tbody > tr, #stiqima-club-stats .anwp-bg-light  {
  background-color: var(--e-global-color-ffff743) !important;

}
#stiqima-club-stats tr.anwp-border-0 {
  display: none;
}
#stiqima-squad-blocks {
  background: var(--e-global-color-ffff743);
}
#stiqima-squad-blocks .squad-blocks__header {
  background: var(--e-global-color-secondary);
  color: #fff;
  padding: .5rem !important;
}
#stiqima-squad-blocks .squad-blocks__photo-wrapper {
  display: none !important;
}
#stiqima-squad-blocks .squad-blocks__name {
  color:var(--e-global-color-accent) !important;
}

#stqima-match .anwp-bg-light {
  background: var(--e-global-color-ffff743);
}

#stqima-match .p-2 {
  padding: 0 !important;
}
#stqima-match-mt-4 .mt-4 {
  margin: 0 !important;
}
#stqima-match  .match-header__top {
  background: var(--e-global-color-secondary);
  padding: .5rem 0 0 0;
  text-align: center;
}

#stqima-match .match-header__date,
#stqima-match .match-header__competition,
#stqima-match  .match-header__period {
  display: inline-block;
  color: var(--e-global-color-c43ac39);
  font-size: .9rem;
}
#stqima-match .match-header__date span,
#stqima-match .match-header__competition span,
#stqima-match .match-header__competition a,
#stqima-match .match-header__period span {
  margin: 0 .25rem !important;
  font-size: .9rem;
}
#stqima-match .match-header__main {
  background: var(--e-global-color-c43ac39);
  margin: .5rem;
  padding: 1rem 0 0 0;
}
#stqima-match .match-header__team-home img,
#stqima-match .match-header__team-away img {
  max-width: 10%;
}
#stqima-match .anwp-text-xl,
#stqima-match .match-header__scores-wrapper,
#stqima-match .match-header__scores-wrapper a {
  font-size: 1.25rem;
  font-weight: bold;
}

#stqima-match .anwp-match-preview-link,
#stqima-match .match-header__outcome  {
  padding: .5rem !important;
}
#stqima-match .anwp-match-preview-link a,
#stqima-match .match-header__outcome-text {
  font-size: .9rem;
  font-weight: bold;
  border: none;
}

#stiqima-match-goals .anwp-border-light {
  background: var(--e-global-color-ffff743);
  margin-bottom: .5rem;
}

#stiqima-match-goals .anwp-fl-border-bottom,
#stiqima-match-goals .anwp-fl-border-top {
  border: none !important;
}
#stiqima-match-stats .match-stats__teams .anwp-flex-1,
#stiqima-match-stats .match-stats__teams .anwp-bg-light  {
  background: var(--e-global-color-ffff743);
  margin-bottom: .5rem;
}
#stiqima-match-stats .anwp-fl-border-bottom,
#stiqima-match-stats .anwp-fl-border-top {
  border: none !important;
}
#stiqima-match-stats .match-stats__stat-wrapper {
  background: var(--e-global-color-ffff743);
  margin-bottom: .5rem;
}
#stiqima-match-stats .match-stats__stat-wrapper .anwp-flex-1 {
  background: var(--e-global-color-6f184f6);
}
#stiqima-match-lineups .anwp-border-light,
#stiqima-match-lineups .anwp-bg-light{
  background: var(--e-global-color-ffff743);
  margin-bottom: .5rem;
}
#stiqima-match-lineups .anwp-fl-border-bottom,
#stiqima-match-lineups .anwp-fl-border-top {
  border: none !important;
}
#stiqima-match-cards .anwp-border-light,
#stiqima-match-cards.anwp-bg-light{
  background: var(--e-global-color-ffff743);
  margin-bottom: .5rem;
}
#stiqima-match-cards .anwp-fl-border-bottom,
#stiqima-match-cards.anwp-fl-border-top {
  border: none !important;
}

.anwp-fl-pro-game-countdown {
  display: none !important;
}
#stqima-h2h-stats .anwp-border-light {
  border: none;
}
#stqima-h2h-stats .anwp-bg-light {
  background: var(--e-global-color-ffff743);
}
#stqima-h2h-stats .anwp-text-xs {
  font-size: 1rem;
}
#stiqima-player-header .anwp-bg-light {
  background: var(--e-global-color-ffff743);
}
#stiqima-player-header .anwp-fl-season-selector {
  background: var(--e-global-color-ffff743);
  margin-top: 0;
  padding: .5rem;
  display: none !important;
}
#stiqima-player-stats .anwp-bg-light {
  background: var(--e-global-color-ffff743);
}
#stiqima-player-stats .anwp-grid-table--bordered,
#stiqima-player-stats  .anwp-grid-table--bordered>div {
  border: none;
}
#stiqima-player-stats .anwp-text-sm {
  font-weight: bold;
}
#stiqima-player-stats .player-stats .anwp-grid-table__th  {
  background: var(--e-global-color-secondary) !important;
  padding: .5rem !important;
  color: #fff !important;
  font-size: .9rem;
}
#stiqima-player-stats .player-stats .anwp-grid-table__td  {
  background: var(--e-global-color-ffff743);
  padding: .5rem !important;
  color: var(--e-global-color-text);
  font-size: .9rem;
  margin-bottom: 2px;
}
#stiqima-player-stats .player-stats__competition {
  background: var(--e-global-color-6f184f6) !important;
}
#stiqima-player-stats-panel {
  padding: .5rem;
  background: var(--e-global-color-ffff743);
}
#stiqima-player-stats-panel svg {
  display: none;
}
#stiqima-player-stats-panel .anwp-border-light {
  background: var(--e-global-color-secondary);
  color:#fff !important;
  border: none !important;
}

/*****/
#stiqima-player-matches .anwp-grid-table--bordered>div,
#stiqima-player-matches .anwp-grid-table--bordered  {
  border: none !important;
}
#stiqima-player-matches .anwp-bg-light{

  font-size: .9rem;
  padding: .5rem !important;
  font-weight: bold;
}
#stiqima-player-matches .anwp-grid-table__th  {
  background: var(--e-global-color-secondary) !important;
  color: var(--e-global-color-c43ac39) !important;
  font-size: .9rem;
  padding: .5rem !important;
}
#stiqima-player-matches .anwp-grid-table__td {
  background-color: var(--e-global-color-ffff743);
  margin-bottom: 2px;
}
#stiqima-player-matches .player-matches__competition {
  background: var(--e-global-color-6f184f6);
}